icegridgui(1)

NAME

icegridgui - The IceGrid graphical administrative utility.

SYNOPSIS

icegridgui [options]

DESCRIPTION

The icegridgui utility is a graphical tool for administering an IceGrid domain. Full documentation for icegridgui is available online at:
"https://doc.zeroc.com/display/Ice37/IceGrid+Admin+Graphical+Tool".

SEE ALSO

icegridadmin(1), icegridnode(1), icegridregistry(1),